<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054154889</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/5/29/VLOL2504391D/jo/article_86</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/5/29/2026-429/jo/article_86</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/48/JORFARTI000054154889.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>86</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054154737" date_publi="2026-05-31" date_signature="2026-05-29" nature="DECRET" nor="VLOL2504391D" num="2026-429" num_parution_jo="0126">
<TITRE_TXT c_titre_court="Décret n°2026-429 du 29 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054154737">Décret n° 2026-429 du 29 mai 2026 relatif à l'exercice en société de la profession de géomètre-expert</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-429 du 29 mai 2026" debut="2026-06-01" fin="2999-01-01" id_txt="LEGITEXT000054158624">Décret n° 2026-429 du 29 mai 2026 relatif à l'exercice en société de la profession de géomètre-expert</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154753">Titre IV : DISPOSITIONS DIVERSES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054158682" num="86" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054154889" num="86" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au premier alinéa de l'article 32 du décret du 31 mai 1996 susvisé, les mots : « soit une société civile de moyens en application des dispositions de l'article 36 de la loi du 29 novembre 1966 modifiée susvisée, soit une société en participation régie par les dispositions du titre II de la loi du 31 décembre 1990 susvisée, soit un groupement d'intérêt économique régi par l'ordonnance du 23 septembre 1967 modifiée susvisée » sont remplacés par les mots : « soit une société en participation, soit une société civile de moyens, soit une société coopérative de moyens, en application respectivement des articles 34, 38 et 39 de l'ordonnance n° 2023-77 du 8 février 2023 relative à l'exercice en société des professions libérales réglementées, soit un groupement d'intérêt économique régi par les dispositions du titre V du livre II du code de commerce ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





</LIENS>
</ARTICLE>
